from setuptools import setup


setup(name='traffic_metrics',
      version='0.0.0.4',
      description='creates a report with metrics and some charts, from input pcap file',
      url='https://bitbucket.org/oadele3/traffic_metrics',
      author='UH-Netlab, Oluwamayowa Adeleke',
      author_email='oluwamayowa.adeleke@gmail.com',
      license='MIT',
      packages=['traffic_metrics'],
      scripts=['bin/traffic_metrics'],
      include_package_data=True,
      zip_safe=False,
      install_requires=['dpkt','numpy', 'pandas', 'matplotlib', 'pcap2csv'],
      classifiers = [
        "Development Status :: 3 - Alpha",
        "Environment :: Console",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: Mozilla Public License 2.0 (MPL 2.0)",
        ]
      )
